/**
 a3c9e0
**/

body {
  padding: 0;
  margin: 0;
/*
*/
 font-family: Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
 font-size: 0.83em;
 line-height: 1.4em;
 color: #333;

/*
	font-family:Trebuchet, Trebuchet MS, sans-serif;
	font-size:12px;
	text-align:justify;
	color:#353535;
*/


 background-color:#00204e;
/*
 background-color:#00204e;
 background: #252C58 url(images/body-bg.png) repeat-x;
*/
}
a, a:link {
  text-decoration: none;
  color: #426BAE;
  font-weight: normal;
}
a:hover,
a.active,
li a.active {
  color: #426BAE;
  text-decoration: none;
  background: url(images/underline-dotted.png) repeat-x left bottom;
}


/* #################################################################
 *   IPIRA Style:
 * #################################################################
 */

/* ================================================================
 *  For Body
 * ================================================================
 */    

h1 {                                                                    /*PAGE TITLE SYLE*/
        font-family:Georgia, "Times New Roman", Times, serif;
        font-size:26px;
        color:#082b61;
        letter-spacing:4px;
        text-transform:uppercase;
        font-weight:100;
        }

h2 {                                                                    /*NEWS HEADER and Primary header in page body*/
        font-family:Gill Sans MT, sans-serif;
        font-size:17px;
        color:#565555;
        text-transform:uppercase;
        font-weight:100;
        }

h3 {                                                                    /*Secondary header in page body*/
        font-family:Trebuchet, Trebuchet MS, sans-serif;
        font-size:15px;
        color:#565555;
        letter-spacing:none;
        text-transform:none;
        font-weight:100;
        }

h4 {                                                                    /*NEWS TITLE SYLE*/
        font-family:Trebuchet, Trebuchet MS, sans-serif;
        font-size:12px;
        color:#3d84bd;
        font-weight:100;
        }

h5 {                                                                    /*FOOTER SYLE*/
        font-family:Trebuchet, Trebuchet MS, sans-serif;
        font-size:12px;
        color:#464644;
        text-transform:uppercase;
        font-weight:none;
        margin:0;
        padding:17px;
        text-align:center;
        }

h6 {                                                                    /*NEWS DATE SYLE*/
        font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
        font-size:12px;
        color:#dfa129;
        letter-spacing:4px;
        text-transform:capitalize;
        font-weight:500;
        font-style:italic;
        }

p {
        font-family:Trebuchet, Trebuchet MS, sans-serif;
        font-size:13px;
        text-align:justify;
        color:#000;
        }

td {
        font-family:Arial, sans-serif;
        font-size:13px;
        text-align:justify;
        color:#353535;
        vertical-align:top;
        }

:link, a:visited {
        font-family:Arial, sans-serif;
        font-size:13px;
        text-align:justify;
		color:#5381ac;
 /*       color:#082f66;*/
        text-decoration:none;
        }

a:hover {
        font-family:Arial, sans-serif;
        font-size:13px;
        text-align:justify;
        color:#729abd;
        text-decoration:underline;
        }

table tr.even td{background-color:#e5e5e5; border:#FFFFFF; border-width:thin} /*darger grey*/
table tr.odd td{background-color:#d7e0e8;  border:#FFFFFF; border-width:thin} /*lighter blue-gray*/
/*table tr.even td{background-color:#FBFBFB;} lighter gray
table tr.odd td{background-color:#c4d8e5;} darker blue-gray
table tr.even td{background-color:#e5e5e5;} */



/* ================================================================ */
/* ================================================================ */



.tabs a:hover,
.tabs a.active,
.tabs a:focus,
#header a:hover,
#header a:focus,
.views-field-field-image-fid a {
  background-image: none;
}

.pane-content img,
.node img {
  padding: 4px;
  border: #ccc solid 1px;
  background-color: #fff;
}
a.more-link,
.views-field-view-node a,
.views-field-field-call-to-action-url a {
  background: url(images/more-link.png) no-repeat right 2px;
  padding-right: 13px;
  font-family: georgia, serif;
  text-transform: uppercase;
  font-size: 0.84em;
  font-weight: bold;
}

/*========= BEGIN VCRO STYLING===============
h1 {
  font-size: 2em;
  font-family: georgia, serif;
  font-weight: normal;
  background: url(images/dot.png) repeat-x left bottom;
  line-height: 1.2em;
  padding-bottom: 14px;
}
h2 {
  font-size: 1.8em;
  line-height: 1.2em;
  font-family: georgia, serif;
  font-weight: normal;
}
h3 {
  font-size: 1.2em;
  font-family: georgia, serif;
  font-weight: normal;
  text-transform: uppercase;
	margin: 20px 0 0;
}

======END VCRO STYLING =========*/
h4,
.field .field-label {
  font-size: 1em;
  font-family: georgia, serif;
  font-weight: normal;
}


h2.pane-title {
  background: url(images/dot.png) repeat-x left bottom;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
h2.featured-title {
	font-size: 2.4em;
	color: #E98426;
	font-weight: normal;
	margin: 0 0 20px;
}
.block-apachesolr_search h2 {
  font-size: 1.4em;
}
.block ul {
  padding-left: 0;
}
.box h2 {
  font-size: 1.4em;
}
.search-results dt.title {
  font-size: 1.2em;
}
.panel-pane {
  overflow: hidden;
  margin-bottom: 20px;
}

/* Theme chrome */
#navigation-top, #navigation, #skip-to-nav {
left:-10000px;
position:absolute;
}
#page {
  width: 1020px;
/*
  width: 1020px;
  width: 940px;
*/
  margin: 0 auto;
  background: #ffffff;
/*
  padding-left: 20px;
  padding-right: 20px;
*/

  border: #a3c9e0 solid 4px;
/*
  border: #a3c9e0 solid 4px;
  border: #EEB357 solid 4px;
*/
  border-top: none;
  margin-bottom: 50px;
}


#header {
/** Set margin to 0 */
/*
	margin-left: 0px;
	margin-right: 0px;
*/
}

#logo-title {
  float: left;
  margin-right: 20px;
  margin-top: 10px;
}
#logo-title h1 {
  background-image: none;
  margin: 0;
}


#search-box {

  float: right;
  clear: right;

	margin-right:10px;

/*
	right:20px;
	left:830px;

  float: right;
  clear: right;
*/
  clear: right;
}
#search-box label {
  position: absolute;
  left: -9999px;
}
#search-box input.form-submit {
  display: none;
}
#search-box input.form-text {
  padding: 6px 8px;
  background: #F9F9F9 url(images/search-icon.png) no-repeat 99% 4px;
  border-width: 1px;
  width: 190px;
}

/* ###########################################
 * 	Drop-down Menu
 * ###########################################
 */
/* Matto */
#primary {
  float: left;

  width: 1020px;
 /*
  width: 1020px;
  width: 940px;
 */
  font-size: .8em;
  border-left: none;
  text-transform: uppercase;
	margin-bottom: 5px;
	
  background-color: #6094c1;
 /*
border: 1px solid #F00 ;
 */
}

#primary ul.nice-menu-down {
/** Set the margin (X position) on the left-hand side of the Top menu */
  padding-left:123px;
 /*
  padding-left:27px;
	border-right: 1px solid #F00 !important;
	border-right: 1px solid #BFCBE7 !important;
 */
}
#primary ul li {
  float:left;
  padding: 0;
  margin: 0px;
  line-height: 1.4em;
  list-style-type: none;
  list-style-image: none;
}



#primary ul li.menu-path-news_page a {
/** Set Top menu's very right-border */
  border-right: 1px #fdfdfd solid;
}


#primary ul li a {
/*
  border-top: 1px #BFCBE7 solid;
  border-bottom: 1px #BFCBE7 solid;
  border-left: 1px #BFCBE7 solid;
  color: #252C58;
  background-color: #EBF2FC;
  display: block;
  font-weight: bold;
  height: 28px;
  padding: 10px 13px 10px;
  font-size: 0.95em;
  letter-spacing: 0;

  border-left: 1px #fdfdfd solid;
  border-right: 1px #fdfdfd solid;
  padding: 15px 13px 5px;
*/

  border-left: 1px #fdfdfd solid;
  color: #252C58;
  background-color: #6094c1;
  display: block;
  font-weight: bold;
  height: 28px;
  padding: 15px 13px 5px;
  font-size: .970em;
  letter-spacing: 0;

}
#primary ul li.last a {
/*
  border-right: 1px #0dfd0d solid;
  border-right: 1px #BFCBE7 solid;
*/
}

#primary ul li a:hover
{
	color: #f9dba3;
  	text-decoration: none;
}

#primary ul li a:focus,
#primary ul li a.active,
#primary ul li.active a {
  background-color: #BFCBE7;
  text-decoration: none;
  background-image: none;
}

#primary ul.nice-menu-down li a
{
/*
	width:80%;
*/
}

#primary ul.nice-menu-down li,
#primary ul.nice-menu-down li,
#primary ul.nice-menu ul,
#primary ul.nice-menu-down li.menuparent,
#primary ul.nice-menu {
  border: none;
  background-image: none;
  background-color: transparent;
}



/** 2nd */

#primary ul.nice-menu-down ul {
/*
  top: 49px;
  width: 250px;
  background-color: #EBF2FC;
  padding: 10px;
  border: 1px solid #BFCBE7;

  background-color: #375c8d;
  background-color: #bbb;
*/

  top: 47px;
  	width: 210px;
  background-color: #e3e3e3;
  padding: 0px;
  border: 0px solid #BFCBE7;
/*
  border-left: 1px solid #BFCBE7;
  border-right: 1px solid #BFCBE7;
  border-bottom: 1px solid #BFCBE7;
*/
}
#primary ul.nice-menu-down ul li {
/*
  width: 100%;
*/

  width: 100%;

/** drop down menu line separater */
/*
        border-bottom:1px solid #bba;   
*/

  height:28px;

}
#primary ul.nice-menu-down ul li a {
/*
  background-color: #F8FBFF;
  display: block;
  padding: 8px 8px 4px;
  border-color: #DEE6F8;
  border-right: 1px solid #DEE6F8;
  border-top: none;
  height: auto;
  color: #426BAE;
  text-transform: none;
  font-weight: normal;
  font-size: 1.1em;

  background-color: #375c8d;
  	color: #426BAE;
  	color: #fff;
  	color: #252C58;
  background-color: #6094c1;
  background-color: #72a4e1;
  background-color: #98c0dc;
*/

  background-color: #85afd4;
  display: block;
  padding: 8px 8px 4px;
  border-color: #DEE6F8;
  border-right: 1px solid #DEE6F8;
  border-top: none;
  height: auto;
  	color: #252C58;
  text-transform: none;
  	font-weight: uppercase;
  font-size: 1.0em;



}

#primary ul.nice-menu-down ul li a:visited, 
#primary ul.nice-menu-down ul li a:link, 
#primary ul.nice-menu-down ul li a 
{
/*
	width:100%;
*/
}

#primary ul.nice-menu-down ul li a:hover {
/*
  background-color: #fff;
  color: #252C58;
*/

/*
  background-color: #fff;
  background-color: #1d4176;
  background-color: #EBF2FC;
*/
  text-decoration: none;

  background-color: #EBF2FC;
  color: #252C58;
	color: #d98b63;
}
#primary ul.nice-menu-down ul li:first-child a {
/*
  border-top: 1px solid #DEE6F8;
*/
}

/* individual menu items */
/* research highlights */
#menu-2429,
#menu-4708 {
	width: 89px;
}


/** 3rd */
#primary ul.nice-menu-down ul li  ul {
        /** ===Set drop menu (block) orientation === */
        right: auto;
  left: 210px;
        top: 0px;

	width:180px;
}

#primary ul.nice-menu-down ul li  ul li {

}

/** 4th */
#primary ul.nice-menu-down ul li  ul li  ul {
        /** ===Set drop menu (block) orientation === */
        right: auto;
  left: 180px;
        top: 0px;

        width:180px;
}





/* ###############################################
 *	Main
 * ###############################################
 */
#content
{
/** Main section left- right- margins */
	padding-left:20px;
	padding-right:20px;

}



/* news */
#menu-915 {}
/* research office */
#menu-1408 {
	width: 86px;
}
/* research units */
#menu-2372,
#menu-4697 {
	width: 86px;
}
/* ucb faculty */
#menu-2373{}
/* university / industry relations */
#menu-2374{
  width: 140px;
}
/* research policies and administration */
#menu-2375{
  width: 140px;
}
/* resource for vcro units */
#menu-2380{
  width: 134px;
}
/* funding opportunities */
#menu-2381,
#menu-5461,
#menu-6442 {
  width: 120px;
}

#secondary {
/*
  position: absolute;
  position: absolute;
	top: 5px;
	left: 910px;
	right:auto;
*/

  padding: 10px 0;
  float: right;
	margin-right:10px;

  padding: 10px 0;
/*
	left: auto;
	left: 910px;
  margin: 0 auto;

  border-top: #CCC 1px solid;
  padding: 10px 0;
  float: right;
*/
}
#secondary a {
  font-size: 0.78em;
  text-transform: uppercase;
}
#secondary ul li {
  border-right: #426BAE solid 1px;
  padding-right: 10px;
}
#secondary ul li.last {
  border-right: none;
  padding-right: 0;
}
#breadcrumb {
  font-size: 0.87em;

  margin-top: 10px;
/*
  margin-top: 10px;
*/
  margin-left: 20px;
  margin-right: 20px;

}
#content,
#content-content {
  clear: both;
}
div.codeblock {
  background-color: #E7FFFF;
  border-color: #CAF4F6;
  border-style: solid;
  border-width: 1px 1px 1px 20px;
}
#comment-form .form-item {
  width: 50%;
  float: left;
}
#comment-form #edit-comment-wrapper {
  width: auto;
  float: none;
  clear: both;
}
#footer-wrapper {
  border-top: 5px #EEB357 solid;

  padding: 20px 0;
  margin-top: 20px;
/*
*/
  margin-left: 20px;
  margin-right: 20px;
}
#footer-wrapper a.footer-logo {
  
} 
#footer-wrapper a:hover {
  background-image: none;
  color: #EEB357;
}
#footer-wrapper img {
  border: none;
  padding: 0;
  background-color: transparent;

  float: right;
  margin-top:-15px;
  margin-right:5px;

}
#footer-wrapper h2.pane-title {
  font-size: 0.95em;
  text-transform: uppercase;
  background-image: none;
  font-weight: bold;
  margin-bottom: 5px;
  padding-bottom: 0;
}
#footer-wrapper ul.menu {
  padding: 0;
}
#footer-wrapper ul.menu li.expanded {
  line-height: 1.1em;
}
#footer-wrapper ul.menu li.expanded ul.menu li.last {
  border-bottom: solid #ddd 1px;
}
#footer-wrapper ul.menu li,
#footer-wrapper ul.menu li.leaf,
#footer-wrapper ul.menu li.collapsed {
  list-style-type: none;
  list-style-image: none;
  margin-left: 0;
}
#footer-wrapper ul.menu li.expanded,
#footer-wrapper ul.menu li.leaf,
#footer-wrapper ul.menu li.collapsed {
  border: none;
  padding: 0;
}
#footer-wrapper ul.menu li .active,
#footer-wrapper ul.menu li.active-trial a {
  background-image: none;
}
#footer-wrapper ul.menu li.expanded a,
#footer-wrapper ul.menu li.leaf a,
#footer-wrapper ul.menu li.collapsed a {
  text-decoration: none;
  text-transform: uppercase;
  font-family: georgia, serif;
  color: #333;
  font-size: 0.95em;
  font-weight: bold;
  margin-bottom: 5px;
  display: block;
}
#footer-wrapper ul.menu li.expanded a:hover {
}
#footer-wrapper ul.menu  li.expanded ul.menu li {
  border-top: solid #ddd 1px;
  line-height: 1.2em;
  padding: 4px 0 3px;
}
#footer-wrapper ul.menu li.expanded ul.menu li a {
  font-family: Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
  text-transform: none;
  color: #426BAE;
  font-weight: normal;
  margin-bottom: 0;
  display: inline;
}
#footer-wrapper ul.menu li.expanded ul.menu li a:hover {
  color: #EEB357;
}
#mini-panel-footer_bottom_menu .panel-col-first .inside,
#mini-panel-footer_bottom_menu .panel-col .inside,
#mini-panel-footer_bottom_menu .panel-col-last .inside {
  padding: 0 15px;
  margin: 0;
}
#mini-panel-footer_bottom_menu .panel-col-first .inside {
  padding-left: 0;
  padding-right: 30px;
}
#mini-panel-footer_bottom_menu .panel-col-last .inside {
  padding-right: 0;
  padding-left: 30px;
}

/* Lists */
ul {
  padding-left: 34px;
}
ul li {

  list-style-image: url(img/bullet.gif);
/*
  list-style-image: url(images/bullet.png);
*/
  padding: 0;
}
div.vertical-tabs ul.vertical-tabs-list li {
  list-style-type: none;
  list-style-image: none;
}
ol {
  padding-left: 20px;
  list-style-type: decimal;
}
.item-list ul {
  margin: 20px 0;
}
.list-view {
  padding: 0;
}
.list-view li {
  border-bottom:1px solid #C0C0C0;
  list-style-type:none;
  margin:5px 0;
  padding-bottom:8px;
}
/* Comments */
#comments {
  margin: 20px 0;
}
#comments h2.title {
  vertical-align: middle;
  font-size: 26px;
  margin: 0px;
  position: relative;
  border-bottom: none;
  font-weight: normal;
}
#comments .leave-comment {
  font-size: 13px;
  font-style: italic;
  display: inline;
  position: absolute;
  right: 0;
  top: 25%;
  line-height: 1.2em;
  vertical-align: bottom;
}
#comments .comments-title-wrap {
  background-color: #FAFAFA;
  border-top: #ccc solid 1px;
  border-bottom: #ccc solid 1px;
  padding: 10px;
}
.comment-count {
  display: inline-block;
  background: url(images/comment-count-bg.png) no-repeat;
  text-align: center;
  color: #fff;
  font-size: 14px;
  line-height: 1.4em;
  position: relative;
  top: -3px;
  width: 35px;
  padding-bottom: 1px;
}
.comment {
  margin: 15px 0;
  border-bottom: dashed #999 1px;
}
.comment .comment-header {
  font-size: 0.9em;
  line-height: 1.4em;
  overflow: hidden;
  margin-bottom: 10px;
}
.comment .name {
  font-weight: bold;
  margin-right: 6px;
  font-style: italic;
  color: #000;
}
.comment .name a {
  color: #000;
}
.comment .comment-date {
  background: url(images/comment-icon.png) no-repeat left 3px;
  padding-left: 14px;
  color: #666;
  margin-right: 5px;
  font-size: 0.95em;
}
.comment .picture img {
  width: 40px;
  height: 40px;
}

/* Profile page */
.node-type-faculty .pane-field-title {
  font-weight: bold;
}
.node-type-faculty .pane-field-title,
.node-type-faculty .pane-field-faculty-url,
.node-type-faculty .pane-field-laboratory-url,
.node-type-faculty .pane-field-email,
.node-type-faculty .pane-field-telephone,
.node-type-faculty .pane-custom {
  margin: 0 0 5px 0;
}
.node-type-faculty .pane-field-faculty-image {
  float: right;
  margin-left: 10px;
}
/* Quicklinks */
.field-field-quicklinks {
  float: right;
  margin-left: 10px;
  width: 158px;
  padding: 0 1px;
  background: #BFCBE7 url(images/quicklinks-title.png) no-repeat left top;
}
.field-field-quicklinks ul,
.field-field-quicklinks p {
  padding: 0;
  margin: 0;
}
.field-field-quicklinks ul li {
  list-style-type: none;
  list-style-image: none;
  text-transform: uppercase;
  font-size: 0.75em;
  line-height: 1.5em;
  color: #252C58;
  padding: 6px 10px;
  display: block;
  border-bottom: #BFCBE7 solid 1px;
  background-color: #F3F6FB;
}
.field-field-quicklinks ul li a {
font-size: 1.0em;
}
.field-field-quicklinks ul li a:hover {
font-size: 1.0em;
}
.field-field-quicklinks .field-label {
  color: #252C58;
  padding: 8px 8px 6px 30px;
  font-size: 1.15em;
}
/* Side menu */
.pane-menu-tree .pane-content {
}
.pane-menu-tree ul.menu {
  padding-left: 0;
}
.pane-menu-tree ul.menu li {
  list-style-type: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
  display: inline;
  line-height: 1.05em;
  margin-bottom: 2px;
}
.pane-menu-tree ul.menu a {
  color: #252C58;
  margin-bottom: 3px;
}
.pane-menu-tree ul.menu li.last a {
  border-bottom: none;
}
.pane-menu-tree ul.menu li.collapsed a,
.pane-menu-tree ul.menu li.leaf a,
.pane-menu-tree ul.menu li.expanded a {
  background: transparent url(images/side-menu-parent.png) no-repeat scroll -230px top;
  display: block;
}
.pane-menu-tree ul.menu li.collapsed a span,
.pane-menu-tree ul.menu li.leaf a span,
.pane-menu-tree ul.menu li.expanded a span {
  background: transparent url(images/side-menu-parent.png) no-repeat scroll -680px bottom;
  padding: 8px 0 6px 8px;
  display: block;  
}
.pane-menu-tree ul.menu li.collapsed a span span,
.pane-menu-tree ul.menu li.leaf a span span,
.pane-menu-tree ul.menu li.expanded a span span {
  background: transparent url(images/side-menu-arrow.png) no-repeat scroll right top;
  padding: 0 0 1px 0;
  display: block;
}
.pane-menu-tree ul.menu li.leaf a span span {
  background-image: none;
}
  .pane-menu-tree ul.menu li.collapsed a:hover,
.pane-menu-tree ul.menu li.expanded a:hover,
.pane-menu-tree ul.menu li.leaf a:hover,
.pane-menu-tree ul.menu li.active-trail a.active-trail {
  background: transparent url(images/side-menu-parent.png) no-repeat scroll left top;
}
.pane-menu-tree ul.menu li.collapsed a:hover span,
.pane-menu-tree ul.menu li.expanded a:hover span,
.pane-menu-tree ul.menu li.leaf a:hover span,
.pane-menu-tree ul.menu li.active-trail a.active-trail span {
  background: transparent url(images/side-menu-parent.png) no-repeat scroll -450px bottom;
}
.pane-menu-tree ul.menu li.collapsed a:hover span span,
.pane-menu-tree ul.menu li.expanded a:hover span span,
.pane-menu-tree ul.menu li.active-trail a.active-trail span span {
  background: transparent url(images/side-menu-arrow.png) no-repeat scroll right -46px;
}
.pane-menu-tree ul.menu li.leaf a:hover span span,
.pane-menu-tree ul.menu li.leaf a.active-trail span span {
  background-image: none;
	
}
/* Second level */
.pane-menu-tree ul.menu ul.menu li {
  margin-bottom: 0;
}
.pane-menu-tree ul.menu ul.menu li a {
  background-color: #fff;
  color: #252C58;
  display: block;
  border-bottom: #CED7E8 solid 1px;
  padding: 6px 6px 4px;
  background-image: none;
  margin-bottom: 0;
}
.pane-menu-tree ul.menu ul.menu li a:hover,
.pane-menu-tree ul.menu ul.menu li a.active {
  background-color: #EBF2FC;
  background-image: none;
}
.pane-menu-tree ul.menu ul.menu li a span,
.pane-menu-tree ul.menu ul.menu li a span span,
.pane-menu-tree ul.menu ul.menu li a:hover span,
.pane-menu-tree ul.menu ul.menu li a:hover span span {
    background-image: none;
    padding: 0;
}
.pane-menu-tree ul.menu ul.menu li.last a {
  border-bottom: none;
}

/* Node elements */
.node {
  margin: 20px 0;
}
.node-title-wrap {
	padding-top: 1px;
	overflow: hidden;
	position: relative;
}
.node-title-wrap.with-picture h2,
.node-title-wrap.with-picture .submitted {
  margin-left: 110px;
  margin-bottom: 5px;
}
.tags {
  background-color: #F4F4F4;
  margin: 10px 0 10px;
  padding: 5px 10px;
  font-size: 0.9em;
  clear: both;
}
.tags-label {
  font-weight: bold;
}
.submitted {
  margin-bottom: 5px;
  color: #999999;
  font-size: 0.9em;
  font-style: italic;
  font-weight: bold;
}
.node-picture {
  margin-right: 10px;
  float: left;
  width: 100px;
  height: 100px;
}
.node-picture .picture {
  position: absolute;
  bottom: 0;
}
.node-picture img {
  padding: 7px;
  background-color: #B0B0B0;
  display: block;
}
.node-links ul.links li {
  font-size: 0.9em;
}
/* Blog node */
.node-blog .submitted {
  border-bottom: #ccc solid 1px;
  position: relative;
}
.node-blog h2 {
  margin-top: 30px;
  margin-bottom: 5px;
  font-size: 1.4em;
  font-weight: normal;
}
.node-blog h2 a {
  color: #333;
}
.node-blog .comments-link {
  position: absolute;
  bottom: 0;
  right: 0;
  font-size: 0.9em;
  font-style: italic;
}
/* Light box override */
#modalContainer {
  overflow: visible;
}
/* Images for drupal basic styles */
.form-submit {
  background-color: #BFCBE7;
  padding: 3px 18px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  font-weight: bold;
  margin-right: 5px;
}
.views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 1.2em;
  font-size: 0.9em;
  text-shadow: #fff 1px 1px 1px;
}
.views-exposed-form {
  margin-bottom: 20px;
}
.help {
  background: url(images/help.jpg) no-repeat 10px 50%;
}
thead th {
  background: url(images/table-header-bg.png) repeat-x;
}
thead th.active a {
  background: url(images/sort-column.png) no-repeat right 2px;
}
/* Views Theming */
table.views-table tr th,
.node table tr th {
  background-color: #252C58;
  background-image: none;
  color: #fff;
  text-transform: uppercase;
  font-size: 0.8em;
  padding: 2px 8px;
}
table.views-table tr th,
table.views-table tr td,
.node table tr td,
.node table tr th {
  font-family: Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
  font-size: 0.9em;
}
table.views-table tr td a,
.node table tr td a {
  color: #253389;
}
table.views-table tr td a:hover,
.node table tr tr td a:hover {
  background-image: none;
  text-decoration: underline;
}
table.views-table tr.odd td,
.node table tr.odd td {
  background-color: #ECEFF8;
}
table.views-table tr.even td,
.node table tr.even td {
  background-color: #D7DBE3;
}
table.views-table,
table.views-table tr,
table.views-table tr th,
table.views-table tr td,
.node table,
.node table tr,
.node table tr th,
.node table tr td {
  border-color: #fff;
}
table.views-table tr td,
.node table tr td {
  border-bottom: 2px #fff solid;
}
.views-field-created,
.views-field-title {
  font-family: georgia, serif;
  font-weight: normal;
  font-size: 1.1em;
  margin-bottom: 5px;
}
.view-energy-news .views-field-title,
.view-news .views-field-title {
  border-bottom: 1px solid #DDDDDD;
  padding-bottom: 8px;
}
.pane-energy-news .views-field-title a,
.pane-news-panel-pane-1 .views-field-title a {
  color: #000;
}
.pane-energy-news .views-field-title,
.pane-news-panel-pane-1 .views-field-title,
.pane-news-panel-pane-3 .views-field-title,
.pane-energy-news .views-field-created,
.pane-news-panel-pane-1 .views-field-created,
.pane-news-panel-pane-3 .views-field-created,
.pane-energy-news .views-field-teaser,
.pane-news-panel-pane-1 .views-field-teaser,
.pane-news-panel-pane-3 .views-field-teaser,
.pane-energy-news .views-field-view-node,
.pane-news-panel-pane-1 .views-field-view-node,
.pane-news-panel-pane-3 .views-field-view-node,
.pane-energy-news .views-field-field-teaser-value,
.pane-news-panel-pane-1 .views-field-field-teaser-value,
.pane-news-panel-pane-3 .views-field-field-teaser-value {
  margin-left: 180px;
}
.views-field-created {
  color: #666666;
  margin: 10px 0 5px;
}
.views-view-grid td {
  padding: 0 10px 0 0;
}
.pane-research-panel-pane-1 {
	background: #EBF2FC;
}
.pane-research-panel-pane-1 .views-field-title {
	background: url("images/dot.png") repeat-x scroll left bottom transparent;
	margin-bottom: 20px;
	padding-bottom: 10px;
	margin-left: 350px;
	font-family: georgia,serif;
	font-size: 1.5em;
	font-weight: normal;
	line-height: 1.2em;
	color: #252C58;
}
.pane-research-panel-pane-1 .views-field-teaser,
.pane-research-panel-pane-1 .views-field-field-call-to-action-url {
	margin-left: 350px;
}
.pane-research-panel-pane-1 .pane-title {
	padding: 5px;
	background: #252C58;
	text-transform: uppercase;
    font-family: georgia, serif;
	color: #fff;
	font-weight: normal;
	padding-top: 5px;
	padding-left: 10px;
	font-size: 1.2em;
	margin-top: 0;
	margin-bottom: 10px;
}
.pane-research-panel-pane-1 {
	overflow: auto;
}
.pane-research-panel-pane-1 .pane-content {
  padding: 0px;
  overflow: hidden;
}

/* Research Highlights - Homepage */

.pane-research-panel-pane-1 .view-research {	
  width: 100%;

}

.pane-research-panel-pane-1 .view-research .views-field-field-image-fid {
  float: left;
  padding-left: 20px;
  padding-right: 20px;
}
/*
.pane-research-panel-pane-1 .view-research .views-field-title {
  font-size: 1.5em;
  border-bottom: 2px dotted #000000;
  padding-bottom: 10px;
  margin-top: 30px;
  margin-left: 290px;
  margin-right: 30px;
}

.pane-research-panel-pane-1 .view-research .views-field-teaser {
  margin-right: 30px;
}
*/

/* News Home Page */
.pane-news-panel-pane-2 .view-news .views-field-title {
  border-bottom: 1px solid #dddddd;
  margin-bottom: 10px;
  padding-bottom: 5px;
}

.pane-news-panel-pane-2 .view-news td {
	width: 300px;
	vertical-align: top;
	border: none;
	padding-right: 40px;
}
.pane-news-panel-pane-2 .view-news td.col-3 {
  padding-right: 0;
}
/* News Landing Page */
.pane-energy-news .views-row,
.pane-news-panel-pane-1 .views-row,
.pane-news-panel-pane-3 .views-row {
  clear: both;
  background: url("images/dot.png") repeat-x scroll left bottom transparent;
  overflow: hidden;  
  padding: 20px 0;
}

.pane-energy-news .views-field-field-image-fid,
.pane-news-panel-pane-1 .views-field-field-image-fid,
.pane-news-panel-pane-3 .views-field-field-image-fid {
  float: left;
  padding-right: 20px;
  width: 160px;
}
.pane-energy-news .views-field-created,
.pane-news-panel-pane-1 .views-field-created,
.pane-news-panel-pane-3 .views-field-created {
  margin-top: 0;
}
/* Research unit */
.node-type-unit .panel-right {
		
}

.pane-field-director h2.pane-title,
.pane-field-codirector h2.pane-title,
.pane-field-staff-contact h2.pane-title,
.pane-field-mailing-address h2.pane-title,
.pane-field-website h2.pane-title {
	font-family:georgia,serif;
	font-size:1.2em;
	font-weight:normal;
	margin: 0;
	text-transform:uppercase;
	padding: 0;
	background-image: none;
}
.pane-field-director .pane-content h2,
.pane-field-codirector .pane-content h2,
.pane-field-staff-contact .pane-content h2,
.pane-field-mailing-address .pane-content h2,
.pane-field-mailing-address .pane-content h2{
	font-size: 1.2em;
	margin-bottom: 0;
	margin-top: 0;
}
.pane-field-director .pane-content .field-label,
.pane-field-director .pane-content .field-items,
.pane-field-director .pane-content .field-item,
.pane-field-codirector .pane-content .field-label,
.pane-field-codirector .pane-content .field-items,
.pane-field-codirector .pane-content .field-item,
.pane-field-staff-contact .pane-content .field-label,
.pane-field-staff-contact .pane-content .field-items,
.pane-field-staff-contact .pane-content .field-item,
.pane-field-mailing-address .pane-content .field-label,
.pane-field-mailing-address .pane-content .field-items,
.pane-field-mailing-address .pane-content .field-item,
.pane-field-website .pane-content .field-label,
.pane-field-website .pane-content .field-items,
.pane-field-website .pane-content .field-item {
	display: inline;
}




/* jcarousel */
.pane-research-panel-pane-2 {
	height: 300px;
}

/* right sidebar */
.sidebar-right #right-sidebar {
  float: right;
  width: 25%;
}
.sidebar-right #content {
  clear: none;
  width: 75%;
}
.sidebar-right #content-content {
  clear: none;
  padding-right: 20px;
}
.sidebar-right #content #page-title {
  padding-right: 20px;
}
.panel-wrap.left-sidebar-stacked .panel-left,
.panel-left-sidebar .panel-left {
  min-height: 1px;
  width: 190px;
}
.panel-wrap.left-sidebar-stacked .panel-main,
.panel-left-sidebar .panel-main {
  width: 76%;
}
.insert-image img,
.insert-image a {
 /* border: none;
  padding: 0;
  background-color: transparent;
  background-image: none; */
}
.no-border,
.no-border img {
  border: none;
  padding: none;
}
/*
nick's image insert CSS
*/
.image-insert-right {
	float:right;
	margin:0px 0px 10px 10px;
}
.image-insert-left {
	float:left;
	margin:0px 10px 10px 0px;
}

.image-insert-center {
  text-align:center;
  margin:0 auto;
}

.image-insert-caption {
    font-size:10px;
    font-style:oblique;
    line-height:1.5em;
}

/* TinyMCE Paste from Word Fix */
.mceContentBody {
  background-image: none;
  background-color: #FFFFFF;
}

/* Views Carousel Theming */
.panel-col-last .pane-promo .jcarousel-clip {
	height:300px;
	width: auto;
}

.panel-col-last .pane-promo ul li.jcarousel-item {
	height: 300px;
	width: 300px;
}

.panel-col-last .pane-promo ul li.jcarousel-item {
  list-style: none;
  list-style-type: none;
  list-style-image: none;
}

.panel-col-last .pane-promo .views-field-field-promo-caption-value {
  font-size:10px;
  font-style:oblique;
  line-height:1.5em;	
}

.panel-col-last .pane-promo .views-field-field-promo-image-fid {
  text-align: center;
}

.pane-promo {
  margin-bottom: 0px;
}

/* Fix News date */
.pane-node-created {
  margin-bottom: 5px;
  color: #999999;
  font-size: 0.9em;
  font-style: italic;
  font-weight: bold;
  width:auto;
}

.pane-field-byline {
  margin-bottom: 5px;
}

.pane-field-byline .field-label-inline-first {
	font-weight: normal;
}

/* total control promo fixup */
.pane-promo-items-panel-pane-1 td {
	border: none;
}

/* fix frontpage title color */
.panel-2col-bricks .panel-col-first .pane-1 .pane-content h2 {
	color: #E98426;
}

/* fix jcycle stuff from covering primary links navigation */
.view-id-promo .processed {
  z-index: 0;
  width: 425px;
}

/* fixup pane-1 on frontpage */
.panel-2col-bricks .panel-col-first .pane-1 .pane-content h3 {
  margin-top: 0px;
}

.panel-2col-bricks {
  margin-top: 10px;
}



/* ################################################################
 *  for HOME Page      
 * ################################################################
 */    

.panel-2col-bricks .panel-col-first
{
/** Set w, h, etc. of Home Img part */
	width:45%;
}

.panel-2col-bricks .panel-col-last
{
/** Set w, h, etc. of Home Text part */
	width:50%;
}



/* ===============================================================
 *  for News & Events block      
 * ===============================================================
 */    

.views-view-grid .views-field-field-news-img-fid
{
/** for the icon img in a news item record/row */
  float: left;
  padding-right: 20px;
  width: 70px;
  height: 160px;
}


.views-view-grid .col-1,
.views-view-grid .col-2
{
/** for the column right-padding of a news item record/row */
  padding-right: 20px;

border:none;

}


.views-view-grid .views-field-created
{
/** for color of Date of a news item record/row */
        color: #f9ab53;
        font-style: italic;
        font-weight: bold;
}



.views-view-grid .views-field-title a:visited,
.views-view-grid .views-field-title a:link,
.views-view-grid .views-field-title a
{
/** for color of Title of a news item record/row */
        color: #527091;
        font-size: 0.98em;
        font-weight: normal;

}

.views-view-grid .views-field-title  a:hover
{
        color: #c98b43;
}

.views-view-grid .views-field-field-news-location-value-2 a:visited,
.views-view-grid .views-field-field-news-location-value-2 a:link,
.views-view-grid .views-field-field-news-location-value-2 a
{
/** for color of ReadMore of a news item record/row */
        font-size: 0.8em;
}


.news-events .views-view-grid .col-1,
.news-events .views-view-grid .col-2
{
/** Set the column width of a news item record/row */

	width: 50%;

border: 0px solid #b00;

}

/* ################################################################
 *  for News List Page 
 * ################################################################
 */    

/* News Landing Page */

.views-field-created,
.views-field-title
{
  font-family: georgia, serif;
  font-weight: normal;
  font-size: 1.1em;
  margin-bottom: 5px;
}

.view-news .views-field-title
{
  border-bottom: 1px solid #DDDDDD;
  padding-bottom: 8px;
}
.views-field-created {
  color: #666666;
  margin: 10px 0 5px;
}


.pane-news-list-panel-pane-2 .views-row .views-field-title
{
/** border of title in each news item record/row */
  border-bottom: 1px solid #DDDDDD;
  padding-bottom: 8px;

        margin-left:180px;

}

.pane-news-list-panel-pane-2 .views-row .views-field-title a:link,
.pane-news-list-panel-pane-2 .views-row .views-field-title a:visited,
.pane-news-list-panel-pane-2 .views-row .views-field-title a,
.pane-news-list-panel-pane-2 .views-row .views-field-title .field-content a:link,
.pane-news-list-panel-pane-2 .views-row .views-field-title .field-content a:visited,
.pane-news-list-panel-pane-2 .views-row .views-field-title .field-content a
{
        color: #527091;
        font-size: 1.1em;
        font-weight: bold;
  text-decoration: none;
}

.pane-news-list-panel-pane-2 .views-row .views-field-title .field-content a:hover
{
        color: #c98b43;
}



.pane-news-list-panel-pane-2 .views-row .views-field-field-news-location-value-2 a
{
/** for color of ReadMore of a news item record/row */
        font-size: 0.84em;
}


.pane-news-list-panel-pane-2 .views-row
{
/** border of each news item record/row */
  clear: both;
  clear: both;
  background: url("images/dot.png") repeat-x scroll left bottom transparent;
  overflow: hidden; 
  padding: 20px 0;
}

.pane-news-list-panel-pane-2 .views-field-field-news-img-fid
{
/** for the icon img in a news item record/row */
  float: left;
  padding-right: 20px;
  width: 160px;

  height: 160px;
}

.pane-energy-news .views-field-created,
.pane-news-panel-pane-1 .views-field-created,
.pane-news-panel-pane-3 .views-field-created
{
  margin-top: 0;
}



/* ################################################################
 *  for Technical Tips List Page
 * ################################################################
 */ 

.vews-field-created,
.views-field-title
{
  font-family: georgia, serif;
  font-weight: normal;
  font-size: 1.1em;
  margin-bottom: 5px;
}

.view-tips-List .views-field-field-techtip-title-value
{
  border-bottom: 1px solid #DDDDDD;
  padding-bottom: 8px;
}
.view-tips-List .views-field-created {
  color: #666666;
  margin: 10px 0 5px;
}


.view-tips-List .views-field-field-techtip-title-value
{
/** border of title in each tip item record/row */
  border-bottom: 1px solid #DDDDDD;
  padding-bottom: 8px;

        margin-bottom:10px;

/*
        margin-left:180px;
*/

}


.view-tips-List .views-row .views-field-field-techtip-title-value a:link,
.view-tips-List .views-row .views-field-field-techtip-title-value a:visited,
.view-tips-List .views-row .views-field-field-techtip-title-value a,
.view-tips-List .views-row .views-field-field-techtip-title-value .field-content a:link,
.view-tips-List .views-row .views-field-field-techtip-title-value .field-content a:visited,
.view-tips-List .views-row .views-field-field-techtip-title-value .field-content a
{
        color: #527091;
        font-size: 1.1em;
        font-weight: bold;
  text-decoration: none;
}

.view-tips-List .views-row .views-field-field-techtip-title-value .field-content a:hover,
.view-tips-List .views-row .views-field-field-techtip-title-value a:hover
{
        color: #c98b43;
}



/*
.pane-news-list-panel-pane-2 .views-row .views-field-field-news-location-value-2 a
{
** for color of ReadMore of a tip item record/row *
        font-size: 0.84em;
}
*/

.view-tips-List .views-row
{
/** border of each tip item record/row */
  clear: both;
  clear: both;
  background: url("images/dot.png") repeat-x scroll left bottom transparent;
  overflow: hidden;
  padding: 20px 0;
}

/*
.pane-news-list-panel-pane-2 .views-field-field-news-img-fid
{
** for the icon img in a news item record/row *
  float: left;
  padding-right: 20px;
  width: 160px;

  height: 160px;
}
*/

.view-tips-List .views-field-created
{
  margin-top: 0;
}








